<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1587-02-08 10:01:15.00 GD 00h01'45.01" W 52d31'35.07" N</id>
<person>
<lastname>Marie Stuart tuée</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1587-02-08 10:01:15.00 GD</birthdatehourut>
<initialebirthdatehourut>1587-02-08 10:01:15.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1587-02-08 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1587-02-08 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Northamptonshire</county>
<city>Fotheringhay</city>
<longitude>00h01'45.01" W</longitude>
<latitude> 52d31'35.07" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
